Fluxbox rc3 non va [risolto]

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.
Avatar utente
aschenaz
Staff
Staff
Messaggi: 4557
Iscritto il: mer lug 28, 2004 0:00
Nome Cognome: Nino
Slackware: 14.2 64bit
Desktop: XFCE
Località: Reggio Calabria
Contatta:

Fluxbox rc3 non va [risolto]

Messaggioda aschenaz » ven mar 23, 2007 23:11

Ho upgradato fluxbox e non parte più... :!: :!: :!: :?: :?: :?: :roll:
Ultima modifica di aschenaz il dom mar 25, 2007 9:59, modificato 1 volta in totale.

Avatar utente
aschenaz
Staff
Staff
Messaggi: 4557
Iscritto il: mer lug 28, 2004 0:00
Nome Cognome: Nino
Slackware: 14.2 64bit
Desktop: XFCE
Località: Reggio Calabria
Contatta:

Messaggioda aschenaz » sab mar 24, 2007 7:56

Ma sta cosa succede solo a me? Immagine
Ho provato col pacchetto del sito ufficiale: sembra partire e invece mi si pianta del tutto X; son dovuto passare ad un'altra console per ripristinare...

Ho downgradato a rc2 e funziona perfettamente... Immagine :?:

Avatar utente
harakei
Packager
Packager
Messaggi: 118
Iscritto il: lun dic 19, 2005 15:57
Slackware: 13-current
Kernel: 2.6.32.7-ck2
Desktop: kde
Località: Taranto
Contatta:

Messaggioda harakei » sab mar 24, 2007 9:09

Prova a passare a runlevel 3 ed eseguire startx:controlla i messaggi di errore. Probabilmente nel file .xinitrc viene eseguito fluxbox da una directory diversa in cui si trova l'eseguibile.

Avatar utente
submax82
Staff
Staff
Messaggi: 3202
Iscritto il: mer ago 31, 2005 0:00
Desktop: xfce
Distribuzione: SalixOS
Contatta:

Messaggioda submax82 » sab mar 24, 2007 12:49

non và neanche a me...

slackbuild sembra ok

Avatar utente
Loris
Admin
Admin
Messaggi: 7667
Iscritto il: lun mar 31, 2003 0:00
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5
Località: Gradisca D'Isonzo
Contatta:

Messaggioda Loris » sab mar 24, 2007 13:30

La versione di Slacky ?
A me funziona...

Immagine

Imlib2 è installato ?
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett

Sickk
Linux 3.x
Linux 3.x
Messaggi: 678
Iscritto il: gio nov 27, 2003 0:00
Contatta:

Messaggioda Sickk » sab mar 24, 2007 14:00

senza problemi anche io...andato liscio l'upgrade

Avatar utente
submax82
Staff
Staff
Messaggi: 3202
Iscritto il: mer ago 31, 2005 0:00
Desktop: xfce
Distribuzione: SalixOS
Contatta:

Messaggioda submax82 » sab mar 24, 2007 17:17

Loris ha scritto:
Imlib2 è installato ?


ops... :oops: :lol: :lol: :lol:

Avatar utente
aschenaz
Staff
Staff
Messaggi: 4557
Iscritto il: mer lug 28, 2004 0:00
Nome Cognome: Nino
Slackware: 14.2 64bit
Desktop: XFCE
Località: Reggio Calabria
Contatta:

Messaggioda aschenaz » dom mar 25, 2007 9:11

submax82 ha scritto:
Loris ha scritto:
Imlib2 è installato ?


ops... :oops: :lol: :lol: :lol:


Immagine

Loris, è colpa tua: le dipendenze le devi scrivere con corpo 20, in grassetto, sottolineato, evidenziato e lampeggiante! 8)

E poi, era una sola e sfuggiva facilmente...

E' inutile, non ho giustificazioni.
Siete autorizzati a ... Immagine